package com.docus.server.api.enums;

/**
 * 医院提交节点枚举
 *
 * @author 文永斌
 * @date 2023/9/5
 */
public enum HospitalSubmitNodeEnum {
    /**
     * 护理提交节点
     */
    NURSE("NURSE"),
    /**
     * 电子病历提交节点
     */
    EMR("EMR"),
    /**
     * 重症提交节点
     */
    ICU("ICU");
    /**
     * 节点code
     */
    String code;

    HospitalSubmitNodeEnum(String code) {
        this.code = code;
    }
    public String code(){
        return code;
    }
}
